Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3232 - ide_info is missing from kernel-pcmcia-cs
Summary: ide_info is missing from kernel-pcmcia-cs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 09:02 UTC by lionel.cons
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description lionel.cons 1999-06-03 09:02:46 UTC
It seems that the tool ide_info is missing from the
kernel-pcmcia-cs RPM, althought it's used in some
scripts and the man page is still present.

This seems to be still the case in Raw Hide and in the
latest kernel RPMs that you recently released.

Comment 1 Jay Turner 1999-06-29 11:26:59 UTC
Sure enough, there is a man page, but nothing to go with the man
page.  This is in the 2.2.5-15 as well as the 2.2.5-23 kernels.


Note You need to log in before you can comment on or make changes to this bug.